Anonymous Login
2019-04-25 21:03 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001577v3.2 ReleaseTaskspublic2014-07-16 21:30
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001577: task inactive broken? task view of inactive tasks broken
Descriptionwhat is this supposed to do?

Upon setting a task inactive, it disappears from projectdesigner and normal project view.

BUT it also is not listed in task inactive tab.

projectdesigner offers to set task active/inactive, so it should be there? But also somehow be marked to distinguish from active tasks (different colur)?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003544

caseydk (administrator)

Resolved in v3.2 development:
https://github.com/web2project/web2project/commit/213e57626e564a76a092c8def15e95c28596eef5
+Notes

-Issue History
Date Modified Username Field Change
2014-07-08 05:30 opto New Issue
2014-07-13 15:35 caseydk Note Added: 0003544
2014-07-13 15:35 caseydk Status new => resolved
2014-07-13 15:35 caseydk Resolution open => fixed
2014-07-13 15:35 caseydk Assigned To => caseydk
2014-07-13 15:35 caseydk Fixed in Version => 3.2
2014-07-13 15:35 caseydk Target Version => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History